body {
	font-family: 'Roboto', sans-serif;
}

.table-product {
	width: 1024px;
	margin: 0 auto;
	border-collapse: collapse;
}

.table-product .table-header {
	background-color: deepskyblue;
	color: #fff;
	font-size: 12px;
}

.table-product .header-item {
	padding: 20px 32px;
	box-sizing: border-box;
	text-align: left;
	text-transform: uppercase;

}

.table-product .header-item:not(:first-child) {
	border-left: 1px solid #fff;
}

.table-product .table-title {
	font-size: 16px;
	font-weight: bold;
	border-bottom: 1px dashed deepskyblue;
	padding: 20px 32px;
}

.table-product .table-cell {
	padding: 16px 24px;
	box-sizing: border-box;
	vertical-align: middle;
	border-bottom: 1px dashed deepskyblue;
}

.table-product .table-footer .footer-item {
	padding: 15px;
	text-align: right;
}



